گارانتی 36 ماهه پارس ارتباط افزار
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه آونگ
سفید
سفید
سفید
آنتن خارجی
آنتن خارجی
560 گرم
350 گرم
400 گرم
200x130x35 میلیمتر
175x140x30 میلیمتر
120*90*20 میلیمتر
RJ-11, RJ-45 LAN, RJ-45 WAN/LAN
RJ-45 LAN, پورت USB
RJ-45 WAN, RJ-45 LAN
سه عدد
چهار عدد
چهار عدد
ندارد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
ندارد
ندارد
یک عدد
ندارد
کلید روشن/خاموش (Power On/Off) / کلید WPS / کلید روشن/خاموش Wi-Fi
POWER/WPS/WLAN/Reset
RESET
دو عدد
دو عدد
سه عدد
Omni directional ثابت
WI-FI
OMNI
10 دسیبل (10dBi)
2 دسیبل (2dBi)
20 دسیبل (20dBi)
قابلیت نصب آسان
Port Forwarding
نشانگر LED
IEEE 802.3 / IEEE 802.3u
ANSI T1.413 Issue 2 / ITU-T G.992.1 (G.DMT) / ITU-T G.992.2 (G.Lite) / ITU-T G.994.1 / ITU-T G.995.1
ITU-T G.992.5
آداپتور 9VDC/0.6A
12V-1A
5V 2.5A
IEEE 802.11n / 802.11g / 802.11b
IEEE802.11N/G/B
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2400 تا 24835 گیگاهرتز
2.4GHZ/2.4835GHZ
64/128-bit WEP / WPA-PSK / WPA2-PSK / Wireless MAC Filtering
کمتر از 20 دسیبلمتر (EIRP)
ADSL / ADSL2 / ADSL2+
دارد (802.1P و VLAN)
PPTP / L2TP / IPSec Pass-through
ATM Forum UNI3.1/4.0, / PPP over ATM (RFC 2364), / PPP over Ethernet (RFC2516), / IPoA (RFC1577/2225), / PVC – Up to 8 PVCs
NAT Firewall / SPI Firewall / MAC / IP / Packet / Application / URL Filtering / Denial of Service(DoS) / SYN Flooding / Ping of Death
مبتنی بر وب / Remote Management / Telnet Management / CLI / SNMP v1/v2c / TR-069 / ارتقای Firmware تحت وب
DHCP / NAT / Static Routing / RIP v1/v2 / DNS Relay / DDNS / IGMP Snooping / IGMP Multicast / UPnP
CE / FCC / RoHS
Microsoft Windows / 98SE / NT / 2000 / XP / Vista / Windows 7 / Windows 8 / MAC OS / NetWare / UNIX or Linux
پشتیبانی از تکنولوژی GPON
WINDOWS/LINUX/MAC OS
دمای کاری: 0 تا 40 درجه سانتیگراد / دمای نگهداری: 40- تا 70 درجه سانتیگراد / 10% تا 90% بدون میعان / 5% تا 90% بدون میعان
دفترچه راهنما, کابل شبکه RJ45, آداپتور
کابل برق
دفترچه راهنما
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
LAN
LAN
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
DHCP